<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He read out a poem at her ______.</text><choice_g><choice correct="y">funeral</choice></choice_g></item>
<item><text>He took up the cause with evangelical ______.</text><choice_g><choice correct="y">fervour</choice></choice_g></item>
<item><text>their ______ to each other</text><choice_g><choice correct="y">relationship</choice></choice_g></item>
<item><text>He accepted that he'd been out of ______ .</text><choice_g><choice correct="y">order</choice></choice_g></item>
<item><text>her economic ______ on her husband</text><choice_g><choice correct="y">dependence</choice></choice_g></item>
<item><text>the coastal ______ of the capital</text><choice_g><choice correct="y">suburbs</choice></choice_g></item>
<item><text>the two areas brought together under the ______ of the committee</text><choice_g><choice correct="y">umbrella</choice></choice_g></item>
<item><text>This arrangement will be of great ______ to you both.</text><choice_g><choice correct="y">benefit</choice></choice_g></item>
<item><text>There have been conflicts such as this throughout ______.</text><choice_g><choice correct="y">history</choice></choice_g></item>
<item><text>a long ______ of shoppers</text><choice_g><choice correct="y">queue</choice></choice_g></item>
</body>
</exercise>
</batch>

